/* main styles */
#menu-main {float: left; margin: 10px 1% 10px;}
#menu-main li {position: relative; list-style: none; float: left;}
#menu-main li.active a {border-bottom: none; padding: 1px 5px;}
#menu-main a {font-family: 'Open Sans Condensed Light'; font-size: 1.4em; font-weight: bold; border-bottom: 1px dashed #65a7c8; margin: 0 6px; text-decoration: none;	transition: all 0.3s ease 0s; white-space: nowrap;}
#menu-main a:hover {border-bottom-style: solid;}
#menu-main ul.sub_menu1, #menu-main ul.sub_menu2 {position: absolute; display: none;}
#menu-main ul.sub_menu2 {top: -1px; left: 114px;}
#menu-main li:hover ul.sub_menu1 {display: block;}
#menu-main li.menu_level_1:hover ul.sub_menu2 {display: block;}
#menu-main ul.sub_menu1 li {position: relative; float: none;}
ul.sub_menu1 a, ul.sub_menu1 a:hover {text-decoration: none;}
ul.sub_menu1 a {border-bottom: none !important;}

/* custom styles */
@media screen and (max-width: 1000px) {
	#menu-main a { font-size: 1.3em; font-weight: normal; }
}
@media screen and (max-width: 840px) {
	#menu-main a { font-size: 1.2em; margin: 0 4px; }
}
@media screen and (max-width: 768px) {
	#menu-main li:hover ul.sub_menu1, #menu-main li.menu_level_1:hover ul.sub_menu2 {
		display: none;
	}
	#menu-main ul.sub_menu2 {
		top: 0;
		left: 0;
	}
	#menu-main li.active a {
		padding: 10px;
	}
}